﻿.titoloPiedeCorpo {
    margin-bottom: 10px;
    float: left;
    color: #aaa;
}

    .titoloPiedeCorpo a {
        color: #aaa;
    }

.sepTitoloPiedeCorpo {
    color: #aaa;
    font-weight: 700;
    font-size: 15px;
}

.titoloArticoloTitoloPiedeCorpo {
    font-size: 17px;
    font-style: italic;
}

@media (max-width:767px) {
    html {
        padding-left: 15px;
        padding-right: 15px;
    }
}

.menu-fisso-sotto {
    margin-left: -15px;
}

@media (max-width:468px) {
    .titoloArticolo br, .titolo5 br {
        display: none;
    }
}

.divCorpo a {
    color: #29abef;
    text-decoration: underline;
}

    .divCorpo a:hover, .divCorpo a:visited {
        color: #0066ff;
        text-decoration: underline;
    }
/* FLASH NEWS - INTEGRAZIONI */
.boxFlash{
    background-color:#ccc;
    font-size:15px;
    font-weight:700;
    padding: 10px 15px;
    margin-bottom: 10px;
}

.orarioFlash{
    color:#e30517;
    padding-left:0;
}

.titoloFlash{
    padding-left:0;
    color:#000;
    text-transform:uppercase;
}

.titoloFlash a{
    color:#000;
}

.titoloFlash a:hover{
    color:#999;
    text-decoration:none;
}

.titoloBoxFlash{
    font-size:18px;
    font-weight:700;
    color:#43858a;
    margin:0 0 5px 0;
}
@media (max-width:468px) {
    .orarioFlash{
        padding-left:15px;
    }
    .titoloFlash{
        padding-left:15px;
    }
}
